/*
Theme Name: Amity Child
Theme URI: https://amity.keydesign.xyz/
Description: Charity & Donation Elementor WordPress Theme
Author: Key-Design
Author URI: http://themeforest.net/user/Key-Design
Template: amity
Version: 1.0
License: Envato Standard License
License URI: https://themeforest.net/licenses/standard
Tags: one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-menu, featured-images, flexible-header, post-formats, sticky-post, translation-ready
Text Domain: amity-child
*/

.tribe-events button.tribe-events-c-top-bar__datepicker-button {
    color: #ffffff !important;
}

.tribe-common .tribe-common-h7, .tribe-common .tribe-common-h8, .tribe-common .tribe-common-h5, .tribe-common .tribe-common-h6 {
    color: #ffffff;
}

.tribe-common a:not(.tribe-common-anchor--unstyle), .tribe-common a:not(.tribe-common-anchor--unstyle):active, .tribe-common a:not(.tribe-common-anchor--unstyle):focus, .tribe-common a:not(.tribe-common-anchor--unstyle):hover, .tribe-common a:not(.tribe-common-anchor--unstyle):visited {
    color: #ffffff;
}

.tribe-common .tribe-common-b2 {
    color: #ffffff;
}

.tribe-common .tribe-common-b2 {
}

.tribe-events-calendar-list__event-description p {
    color: #ffffff;
}

.tribe-common .tribe-common-c-btn-border, .tribe-common a.tribe-common-c-btn-border {
    color: #000000 !important;
}

.tribe-common--breakpoint-medium.tribe-common .tribe-common-c-btn-border-small, .tribe-common--breakpoint-medium.tribe-common a.tribe-common-c-btn-border-small {
    color: #000000 !important;
}

.tribe-events .tribe-events-c-search__button, .tribe-events button.tribe-events-c-search__button {background: #642ca9;border-radius: 50px;}

.tribe-common--breakpoint-medium.tribe-events .tribe-events-c-view-selector--tabs .tribe-events-c-view-selector__list-item--active .tribe-events-c-view-selector__list-item-link:after {
    background: #642ca9;
}


.events-single div#content {
    background: #000000;
}

.tribe-events-back a, .tribe-events-back a:visited, .tribe-events-content, .tribe-events-schedule.tribe-clearfix, .tribe-events-single-event-description.tribe-events-content p {
    color: #ffffff !important;
}


.tribe-events-meta-group .tribe-events-single-section-title, .tribe-events-event-meta, .tribe-events-single .tribe-events-sub-nav .tribe-events-nav-next a, .tribe-events-single .tribe-events-sub-nav .tribe-events-nav-previous a {
    color: #ffffff !important;
}